body { font-family: 'green_letplain'; font-weight:lighter; font-size:17px; line-height:20px; margin:0; padding:0; }

@font-face {
	font-family: 'Denk One', Arial, sans-serif;
	@import url(https://fonts.googleapis.com/css?family=Denk+One);
	}

/* ------------------ GENERAL ------------------ */



 
img { border:0; }
.imgv { vertical-align:top; }

strong { color:#e6007e; font-weight:normal; }
.yellow { color:#ff9900; }

.center { text-align:center; }

.fontgreen { font-family: 'green_letplain'; font-size:16px; line-height:20px; }

.fontlittle { font-size:18px; }

.fontcappatissier { font-family: 'Univers'; font-size:17px; line-height:20px; }

#container {width:960px;
margin:0 auto;
background:#FFFFFF;
display:block;
padding-top:180px;

}

#containercap {width:960px;
margin:0 auto;
background:#FFFFFF;
display:block;


}

.titrealignletter {
	text-align:left;
}

#containerleft {width:960px;margin:0 auto;background:#FFFFFF;display:block; }
#containerleft p { text-align:left; }
#containerleft h2 { text-align:left; }

sup {line-height: .7em;}

h1 { font-family:'skippyvydysharpregular'; font-size:50px; line-height:50px; color:#e6007e; text-align:center; font-weight:lighter; margin:15px 0 18px 0; padding:0; }

.h1recette { font-family:'skippyvydysharpregular'; font-size:82px; line-height:49px; color:#e6007e; text-align:center; font-weight:lighter; margin:15px 0 18px 0; padding:0; }

.h1cappatissier { font-family:'skippyvydysharpregular'; font-size:50px; line-height:50px; color:#bb1964; text-align:center; font-weight:lighter; margin:15px 0 18px 0; padding:0; }


h1 a:hover { color:#f599cb; }

h2 { font-family:'skippyvydysharpregular'; font-size:30px; line-height:32px; color:#e6007e; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

.h2recette { font-family:'skippyvydysharpregular'; font-size:40px; line-height:32px; color:#e6007e; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

.h2 { font-family:'skippyvydysharpregular'; font-size:30px; line-height:32px; color:#e6007e; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

.h2cappatissier { font-family: 'green_letplain';  font-size:30px; line-height:32px; color:#000000; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

.h2soustitrecappatissier { font-family: 'green_letplain';  font-size:30px; line-height:32px; color:#bb1964; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }


.fontcourspatisserie { font-family: 'green_letplain';  font-size:25px; line-height:32px; color:#bb1964; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

.fontcourspatisseriefaq { font-family: 'green_letplain';  font-size:18px; line-height:32px; color:#bb1964; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

.strongcap {color:#bb1964; text-decoration:none; margin:0; padding:0;}

.fontcourspatisserienoir { font-family: 'green_letplain';  font-size:25px; line-height:32px; color:#000000; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

.skippyrose { font-family:'skippyvydysharpregular'; font-weight:lighter;  color:#e6007e; }
.skippy { font-family:'skippyvydysharpregular'; font-weight:lighter;  }

.skippyrecette { font-family:'skippyvydysharpregular'; font-size:30px; line-height:32px; color:#00afec; text-align:center; font-weight:lighter; margin:10px 0; padding:0; }

a { color:#e6007e; text-decoration:none; margin:0; padding:0;}

.acap { color:#bb1964; text-decoration:none; margin:0; padding:0;}

a:hover { color:#ff9900; }

p { padding:10px 28px; margin:0 auto; text-align:center; }


.alignleft { float:left; padding:0 15px 0 0; clear:both; overflow:hidden }
.alignright { float:right; padding:0 0 0 15px; }

.player640 {  border:5px solid #FFFFFF; width:640px; height:360px; margin:0 auto;
-webkit-box-shadow: 0px 0px 12px #999;
-moz-box-shadow: 0px 0px 12px #999;
box-shadow: 0px 0px 12px #999;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; }

.player {  border:5px solid #FFFFFF; margin:0 auto;
-webkit-box-shadow: 0px 0px 12px #999;
-moz-box-shadow: 0px 0px 12px #999;
box-shadow: 0px 0px 12px #999;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; }

.border { border:4px solid #FFF;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: 1px 1px 12px #999;
-moz-box-shadow: 1px 1px 12px #999;
box-shadow: 1px 1px 12px #999; }

.legende { font-family:'skippyvydysharpregular'; font-size:22px; color:#000; line-height:23px; text-align:center; margin-top:-15px; font-weight:lighter; } 
.skippybig { font-family:'skippyvydysharpregular'; font-size:30px; color:#000; line-height:30px; text-align:center; margin-top:-15px; font-weight:lighter; } 
.skippybigbig { font-family:'skippyvydysharpregular'; font-size:60px; line-height:50px; }

.currenttimeline { color:#FF9900; }

#biblio { width:960px; position:relative; }
#biblio strong { font-family:'skippyvydysharpregular'; font-size:22px; }

.communiquespresse { width:660px; margin:0 auto; }
.communiquespresse a { color:#000; }
.communiquespresse a:hover { color:#ff9900; }

/* Rollover mousse choco  */

#grossemoussechoco {
	position: fixed;
	top:30%; left:30%;
	}



/* ------------- TABLE --------------- */

header table { border:0; margin:0 auto; }
header table img { border:0; display:block; }


#container table { border:0; margin:0 auto; padding: 10px 0; text-align:center; }

.tableblock img { display:block; }

.tablercentreeskippy { text-align:center; padding:0 15px; font-family:'skippyvydysharpregular'; font-size:19px; line-height:21px; vertical-align:top; }

.tablecentergreen td {text-align:center; padding:15px; vertical-align:top; font-family: 'green_letplain'; font-size:14px; line-height:18px; }

.tablemerch td {text-align:center; padding:15px; vertical-align:top; font-family: 'green_letplain'; font-size:14px; line-height:18px; }



.tableplandevente td { border-top:1px solid #e6007e; }

.tablefdb td { font-size:15px; vertical-align:top; padding:12px; text-align:left; }
.tablefdb a { color:#000; }
.tablefdb a:hover { color:#e6007e; }

.menucap a { text-align:center; font-family:'skippyvydysharpregular'; font-size:22px; line-height:21px; vertical-align:middle; color:#000; }
.menucap a:hover { color:#e6007e; }

.menucap td {text-align:center;font-family: 'green_letplain'; font-size:14px; line-height:18px;display:table-cell; vertical-align:middle }


#borderrightrose td { border-right:1px solid #e6007e; }
#borderrose td { border:1px solid #e6007e; }


/* -------------- FORMULAIRE ------------------- */

input { 
font-family:'skippyvydysharpregular'; color:#E6007E; font-size:20px;
border:1px solid #f8a1d1; background-color:#FFF; margin:0; padding:4px 12px;
outline:none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; }

.inputcomptearebour { width:500px;
font-family:'skippyvydysharpregular'; color:#bb1964; font-size:60px;
border:1px solid #f8a1d1; background-color:#FFF; margin:0; padding:4px 12px;
outline:none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; }

::-webkit-input-placeholder { color: #f8a1d1; }
:-moz-placeholder { /* Firefox 18- */ color: #f8a1d1; }
::-moz-placeholder {  /* Firefox 19+ */ color: #f8a1d1; }
:-ms-input-placeholder {  color: #f8a1d1; }


/* ------------------  HEADER  ------------------ */

header {
	width:960px;
	margin:0 auto;
	background:url(/images/header-background.jpg) no-repeat top 8px center #FFF;
	text-align:center;
	display:block;
}

.headeruk {
	width:960px;
	margin:0 auto;
	background:url(/us/images/header.gif) no-repeat top 8px center #FFF;
	text-align:center;
	display:block; }
	
.headerjap {
	width:960px;
	margin:0 auto;
	background:url(/pagejap/images/headerjap.gif) no-repeat top 8px center #FFF;
	text-align:center;
	display:block; }	
	
.headervanille {
	
	width:960px;
	margin:0 auto;
	background:url(/images/headervanille.gif) no-repeat top 8px center #FFF;
	text-align:center;
	display:block }
	
#headerleft {
    float: left;
    width: 320px;
	margin-top:40px;
}
#headerright {
    float: right;
    width: 320px;
	margin-top:40px;
}
#headercentre {
    overflow: hidden;
}z

.logo { margin-top:8px; }

.headervierge { background:none; margin:0 auto; }

.fdb {  float:right; }

nav {
	padding: 0; 
	margin: 0 auto; 
	font-size:22px;
	font-weight:normal;
	text-align:center;
	font-family:'skippyvydysharpregular';
	width:960px;
	
}
nav li {
	margin:0 6px;
	display: inline;  
    list-style: none; 
 }
 nav ul {
	 margin:0 0 -12px;
	 padding: 22px 0;
	 background-image: url(/images/navigation/fond-ondule-960x64-sans-ombre.png);
 }
 
nav a {
	display:inline-block;  
	color:#e6007e;
	text-decoration:none;
	text-align:center;
 }
nav a:hover { color:#F90; } 
nav a.current { color:#F90; } 


.espacesecret a { color:#000; }
.espacesecret a:hover { color:#e6007e; }


.sousnav {
	padding: 0 0 19px 0; 
	margin: 0 auto; 
	text-align:center;
	width:960px;
	background-image: url(/images/navigation/fond-ondule-960x64-sans-ombre.png);
	 
	/*display:none;*/
}
.sousnav li {
	margin-left:14px;
	display: inline;  
    list-style: none; 
 }
 
.maxwidth { max-width: 900px; margin:0	auto; }
 
.frise { padding: 0; margin:35px 0; text-align:center; }
.frise li { margin:0; padding:0; display: inline; list-style: none; }

.frise0 { padding: 0; margin:0; text-align:center; }
.frise0  li { margin:0; padding:0; display: inline; list-style: none; float:left; }

.friseecart { padding: 0; margin:0; text-align:center; }
.friseecart li { margin:0 20px; padding:0; display: inline; list-style: none; }


.pagedegustations { line-height:28px; }
.pagedegustations h2 { padding: 0; margin:0 }


 /* HOME  */

#vignetteshome { padding:30px 0 17px 0; }



/* -------------------- FOOTER -------------------- */

footer {
	font-family:'skippyvydysharpregular'; font-weight:lighter;
	background:url(/images/footer.gif) no-repeat top center #FFF;
	height:60px;
	width:960px;
	margin:0 auto;
	margin-bottom:10px;
	font-size:16px;
	line-height:18px;
	vertical-align:text-top;
}

#footerleft {
	width:50%;
	float:left;
	position:relative; 
	top:15px; 
	left:12px;
}
#footerleft img {
	float:left;
	margin-right:10px;
}
#footerright {
	width:50%;
	float:right;
	position:relative; right:12px; top:20px;
}

.footerpictos { padding: 0; margin:0; text-align:right; }
.footerpictos li { margin-left:6px; display: inline; list-style: none;vertical-align:middle; padding:0; }



/* ------------------ Slider MOUSEOVER ----------------------- */

.sliderkit { display:none;position:relative;overflow:hidden;text-align:left; }
.sliderkit a,
.sliderkit a:hover { text-decoration:none; }
.sliderkit a:focus { outline:1px dotted #000; }
.sliderkit img { border:0; }
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto; width:auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}


/*  Carousel > HOME */
.carousel-continous-container { width:940px;min-height:280px; }
.carousel-continuous { width:940px;height:280px; margin:0 auto; }

/* Navbar */
.carousel-continuous .sliderkit-nav{ right:0;bottom:0;width:940px;height:auto; }
.carousel-continuous .sliderkit-nav-clip ul li{ float:left; margin:0; padding:0; width:240px; }
.carousel-continuous .sliderkit-nav-clip ul li a { display:block;overflow:hidden; width:240px; margin:0; outline: none;}

/* Navbar buttons */
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:0;}
.carousel-continuous .sliderkit-nav span{ display:none; }
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn a { display:block; outline: none;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev { left:0; top:120px; width:100px;height:270px; text-align:left; }
.carousel-continuous .sliderkit-nav .sliderkit-nav-next { right:0; top:120px; width:100px;height:270px; text-align:right; }
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev a{background-position:-126px center; }
.carousel-continuous .sliderkit-nav .sliderkit-nav-next a{background-position:-145px center;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev a:hover,
.carousel-continuous .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-126px center;}
.carousel-continuous .sliderkit-nav .sliderkit-nav-next a:hover,
.carousel-continuous .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-145px center;}




/*  Carousel > FDB */
.carousel-fdb {width:960px;height:770px; margin-bottom:50px;padding-top:15px;}


/* Navbar */
.carousel-fdb .sliderkit-nav{ left:0;bottom:0;width:960px;height:auto; }
.carousel-fdb .sliderkit-nav-clip ul li{ float:left; margin:0; padding:0; top:0; width:275px; height:750px; }
.carousel-fdb .sliderkit-nav-clip ul li a { display:block;overflow:hidden; margin:0; padding:0 10px 0 15px; }

/* Navbar buttons */
.carousel-fdb .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:0;}
.carousel-fdb .sliderkit-nav span{ display:none; }
.carousel-fdb .sliderkit-nav .sliderkit-nav-btn a { display:block;}
.carousel-fdb .sliderkit-nav .sliderkit-nav-prev { left:0; top:-25px; width:125px;height:750px; z-index:0; }
.carousel-fdb .sliderkit-nav .sliderkit-nav-next { right:0; top:-25px;width:125px;height:750px; }
.carousel-fdb .sliderkit-nav .sliderkit-nav-prev a{background-position:-126px center; }
.carousel-fdb .sliderkit-nav .sliderkit-nav-next a{background-position:-145px center;}
.carousel-fdb .sliderkit-nav .sliderkit-nav-prev a:hover,
.carousel-fdb .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-126px center;}
.carousel-fdb .sliderkit-nav .sliderkit-nav-next a:hover,
.carousel-fdb .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-145px center;}

/* -------------------- POPUP -------------------- */

#fade {
	display: none;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;
	background: #fff;
	font-family:'skippyvydysharpregular';
	font-weight:lighter; 
	padding: 20px;
	text-align:center;
	float: left;
	font-size: 21px;line-height:22px; 
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 14px #666;
	-moz-box-shadow: 0px 0px 14px #666;
	box-shadow: 0px 0px 14px #666;
	
}



.popup_block p { margin:0;padding: 14px 0 0 0; 	line-height:22px; 
}

.popup_block h2 { margin:0; line-height:26px; padding: 0 0 10px 0; }

img.btn_close {
	float: right;
	margin: -33px -33px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade { position: absolute; }
*html .popup_block { position: absolute; }


area {
  display: block;
  cursor: pointer;
}


/* ------------------- INFO BULLE ------------------ */

#bulle { position: absolute; visibility: hidden; font-size:12px;}
.info{ 
background:#FFF;
-webkit-box-shadow: 0px 0px 14px #666;
-moz-box-shadow: 0px 0px 14px #666;
box-shadow: 0px 0px 14px #666;
padding:20px;
font-family:'skippyvydysharpregular'; font-weight:lighter;
font-size:19px; line-height:21px; text-align:center;
}



/* ------------------ Scrollbar Canards ---------------- */

.scrollbar {
overflow:auto; width: 380px; height:260px;
padding:25px; background:#f6eaf1 url(/images/scroll.png) no-repeat bottom right; margin:0 auto;
line-height:26px;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
}



/* ------ ROLLOVER VAB ----------- */


.image-container {
position: relative;
width: 886px;
height: 610px;
margin: 0 auto;
text-align:center;
overflow: hidden;
}
.image-container a {
display: inline;
text-decoration: none;
margin:0 5px;
}
/* Mini-thumbnails style */
.mini-thumbnail {
}
/* Style for the main thumbnail */
.large-thumbnail {
position: absolute;
margin:0 auto;
width:886px;
text-align: center;
display: block;
text-align:center;

}
.feature {
top: 140px;
}
/* style for the selected mini-thumbnail */
a:hover .mini-thumbnail {

}
/* transition effects for the selected image */
a:hover .large-thumbnail {
top: 140px;
z-index:3;
}



/* ------ ROLLOVER VACHE EN POT ----------- */

.image-container2 {
position: relative;
width: 757px;
height: 520px;
margin: 0 auto;
text-align:center;
overflow: hidden;
}
.image-container2 a {
display: inline;
text-decoration: none;
margin:0 5px;
}
/* Mini-thumbnails style */
.mini-thumbnail2 {
}
/* Style for the main thumbnail */
.large-thumbnail2 {
position: absolute;
margin:0 auto;
top: 135px;
width: 757px;
text-align: center;
display: block;
text-align:center;

}
.feature2 {
top: 135px;
}
/* style for the selected mini-thumbnail */
a:hover .mini-thumbnail2 {

}
/* transition effects for the selected image */
a:hover .large-thumbnail2 {
top: 135px;
z-index:3;
}



/** Carousel  RADIO  **/

.wrapper {
	background:url(/images/laventure/canards_radio.gif) no-repeat top center;
	width:850px;
	height:440px;
    margin: auto;
}
.jcarousel-wrapper { position: relative; width:588px; left:131px; }

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 270px;
    height: 50px;
	top:68px; text-align:center;
	left:95px;
	font-family: 'green_letplain'; font-weight:lighter;
	font-size:17px; line-height:20px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
	width:270px;
}

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 70px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #e6007e;
    color: #fff;
    text-decoration: none;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev {
    left: 50px;
}

.jcarousel-control-next {
    right: 180px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}


.menucanards { width:150px; height:467px;float:right; right:15px; position:relative;font-family:'skippyvydysharpregular'; font-size:24px; line-height:27px;  }
.menucanards img { display:block; margin:0 auto; }


/* ---------------------- SLIDER ---------------------- */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active { outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Default Theme */
.flex-container {zoom: 1; position: relative;}
/* Direction Nav */
.flex-direction-nav li a {width: 48px; height: 48px; margin: -13px 0 0; display: block; background: url(/images/galleryControls.png) no-repeat 0 0; position: absolute; top: 40%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -48px 0; right: -5%;}
.flex-direction-nav li .prev {left: -5%;}
.flex-direction-nav li a.prev:hover{background-position:0 -48px;}
.flex-direction-nav li a.next:hover{background-position:-48px -48px;}
.flex-direction-nav li a.prev:active{left:-5.2%;}
.flex-direction-nav li a.next:active{right:-5.2%;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.gallery {position:relative;margin:0 auto;width:auto;position:relative;height:auto;}
.gallery:after{content:"";position:absolute;bottom:0;left:0;width:auto;height:2px;}
.slides{list-style:none;overflow:hidden;padding:0;width:auto;margin:0 auto;}
.slides li{padding:0;display: none;position:relative;margin:0 auto;}
.slides h2{ text-align:left; }

/* SLIDER - PÉRIPÉTIES */
.peripeties { padding: 0; margin:40px 0 0 0; font-size: 21px; font-weight: lighter; text-align: center; font-family: 'skippyvydysharpregular'; color: #e6007e; }
.peripeties li { margin:0 20px; padding:0; display: inline; list-style: none; width:700px; }
.galleryperipeties p { text-align:left;width:700px; }
.galleryperipeties img { float:left; padding:0 20px; }

.galleryperipetiescenter h2 { text-align:center; }
.galleryperipetiescenter img { float:none; text-align:center; }

/* SLIDER - CANARDS */
.gallerycanards { width:480px; margin:0 auto; text-align:center; font-family:'skippyvydysharpregular'; font-size:24px; line-height:27px; height:500px; }



/* MINI SITE TEAM BUILDING */


#navteambuilding a { color:#ff9900; font-size:28px; font-family:'skippyvydysharpregular'; font-weight:lighter; }

#navteambuilding a:hover { color:#ffcc66; font-size:28px; font-family:'skippyvydysharpregular'; font-weight:lighter; }
#navteambuilding a.currentnavteambuilding { color:#e6007e; font-size:28px; font-family:'skippyvydysharpregular'; font-weight:lighter; }

/* SLIDER PRESSE */


/* POP-UP - HOMEPAGE */
#facebox {
position: absolute;
top: 10px;
left: 0;
z-index: 100;
text-align: left;
display:none;
cursor: auto;
}
#facebox .popup {
position:relative;
border:3px solid rgba(0,0,0,0);
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
box-shadow:0 0 18px rgba(0,0,0,0.4);
cursor: auto;

}
#facebox .content {
display:table;
width: 800px;
height:100px;

-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;

}


